#include <definitions>

__E_CFG_VERSION 0

__BUTTON __BGN   
  __NAME BUTTON_XTERM
  __ICLASS BUTTON_XTERM
  __ACLASS ACTION_EXEC_XTERM
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023
  __Y_ORIGIN 1
  __Y_PERCENTAGE 1
  __Y_ABSOLUTE 1  
  __X_ABSOLUTE 0 
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END


__BUTTON __BGN   
  __NAME BUTTON_EMACS
  __ICLASS BUTTON_EMACS
  __ACLASS ACTION_EXEC_EMACS
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023
  __Y_ORIGIN 1
  __Y_PERCENTAGE 1
  __Y_ABSOLUTE 69  
  __X_ABSOLUTE 0 
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END


__BUTTON __BGN   
  __NAME BUTTON_NETSCAPE
  __ICLASS BUTTON_NETSCAPE
  __ACLASS ACTION_EXEC_NETSCAPE
  __KEEP_ON_TOP __OFF
  __X_ORIGIN 1023
  __X_PERCENTAGE 1023
  __Y_ORIGIN 1
  __Y_PERCENTAGE 1
  __Y_ABSOLUTE 137  
  __X_ABSOLUTE 0 
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

